/*

   slepc.css

   Style file for SLEPc website
   Author: Jose E. Roman

*/

/* general */
body {
  color: black;
  background-color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
}

.folded {
  display: none;
  margin: 0 3em 0;
}

.showLink {
  font-size: smaller;
}

.hideLink {
  margin-bottom: 1em;
  text-align: right;
  font-size: smaller;
}

/* links */
a {
  color: #E09709;
  text-decoration: none;
}
a:hover {
  color: #663300;
  text-decoration: underline;
}
a.keyword {
  font-family: monospace;
  font-size: 120%;
}

/* content */
div.content {
  margin: 3em;
}

div.content p {
  margin-left: 2em;
}

div.content h1 {
  margin-top: 2em;
  margin-bottom: 0.5em;
  font-size: 130%;
}

div.content h2 {
  margin-top: 2em;
  margin-bottom: 0.5em;
  font-size: 115%;
}

/* page title */
div.pagetitle {
  width: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  background-image: url(imatges/fon_submenu.jpg);
  background-repeat: repeat-x; 
  background-position: 333px;
}

a.returnhome {
  position:absolute;
  left: 0px;
  top: 0px;
  width: 170px;
  height: 34px;
  text-decoration: none;
}

/* footer */
#footer {
  clear: both;
  margin-top: 1em;
  margin-right: 8%;
  margin-left: 8%;
  border-top: 1px solid #ccc;
  padding: 1em 0;
  text-align: center;
}

#footer p {
  margin: 0.6em 0;
  font-size: smaller;
  color: #999;
}

/* main menu (horizontal) */
div.hormenu {
  position:absolute;
  left: 4px;
  top: 72;
  width: 336px;
  height: 13px;
  z-index: 3;
}

/* subsection menu */
div.ssmenu {
  margin: 0;
  padding-left: 334px;
}

/* item lists */
div.content ol {
  margin-left: 1em;
}

div.content ol li {
  margin-top: 1em;
}

div.content ul {
  margin-left: 1em;
  list-style: disc;
}

div.content ul ul {
  margin-left: 0;
  list-style: circle;
}

div.content ul li {
  margin-top: 0.8em;
}

div.content ul ul li {
  margin-top: 0.2em;
}

div.content ul.special {
  margin-left: 3em;
  list-style: square;
}

div.content ul.special li {
  margin-top: 0.1em;
}

/* main text in front page */
div.frontpage {
  padding: 20 20 40 70;
}

div.frontpage p {
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  padding-top: 0.5em;
}

/* news in front page */
table.newsheader {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  margin-top: 60;
  margin-bottom: 0;
  border-top: solid;
  border-left: solid;
  border-right: solid;
  border-width: 1;
  border-color: gray;
  width: 100%;
  background-color: #dddddd;
}

table.newsheader th {
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}

table.news {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  padding: 8;
  margin-top: 0;
  border: solid;
  border-width: 1;
  border-color: gray;
  width: 100%;
}

table.news td {
  padding-top: 0.4em;
  padding-bottom: 0.7em;
  padding-left: 0.6em;
  text-align: left;
}

table.news th {
  padding-top: 0.4em;
  padding-bottom: 0.7em;
  padding-right: 0.6em;
  font-style: italic;
  text-align: right;
  vertical-align: top;
  width: 13%;
}

.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url(imatges/feed-icon-14x14.png) no-repeat 0 50%;
}

/* apps table */
table.apps {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  margin-left: 4em;
  margin-top: 1em;
  border: 1px solid black;
}

table.apps th, table.apps td {
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

table.apps th {
  background-color: #fad863;
}

table.apps td {
  padding-bottom: 0.1em;
  max-width: 40em;
  overflow: hidden;
  white-space: nowrap;
}

table.apps td:first-child:after {
  content:" . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .";
}

/* version table and changes list */
table.version {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  padding: 1em;
}

table.version th, table.version td {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

table.version th {
  background-color: #fad863;
}

table.version td {
  background-color: #fff0d0;
}

div.content ul.changes {
  margin-left: 0em;
  list-style: circle;
}

div.content ul.changes li {
  margin-top: 0.2em;
}

/* monospaced */
pre, code {
  font-family: monospace;
  font-size: 120%;
}

pre.bibtex {
  font-family: monospace;
  font-size: 110%;
  background-color: #fff0d0;
  line-height: 1.2;
  padding: 0.7em;
  margin: 0 0 0;
  border: thin solid;
}

pre.console, pre.srccode, pre.output {
  font-family: monospace;
  font-size: 110%;
  line-height: 1.2;
  padding: 0.7em;
  margin-left: 2em;
}

@media screen {
  pre.console, pre.srccode, pre.output {
    margin-right: 9em;
  }
  pre.console {
    background-color: #ecf0f0;
  }
  pre.srccode {
    background-color: #fff0d0;
  }
  pre.output {
    background-color: #eeceee;
  }
}

@media print {
  pre.console {
    border: 1px solid;
  }
  pre.srccode {
    border: 1px dashed;
  }
  pre.output {
    border: 1px dotted;
  }
}

/* references */
p.reference {
  padding-left: 1em;
  text-indent: -1.3em;
}

p.reference em {
  color: #27408B;
  font-style: italic;
}

li.reference em {
  color: #27408B;
  font-style: italic;
}

/* tutorial */
div.tuthead {
  margin-right: 0pt;
  margin-left: auto; 
  padding: 3pt;
  text-align: right;
  background-color: white;
  border-bottom: 2px solid #663300;
  width: 8cm;
  align: right;
  color: #663300;
  font-size: 110%;
}

table.tutorial {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  margin: 2em;
  border: 2px solid #663300;
  margin-left: auto;
  margin-right: auto;
}

table.tutorial th, table.tutorial td {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

table.tutorial th {
  border-bottom: 1px solid #663300;
}

address {
  margin-top: 2em;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  border-top: 1px solid #663300;
  padding: 1em;
  text-align: center;
}

/* manual pages */
.manpage h2 {
  font-size: 150%;
}

.manpage h3 {
  font-size: 115%;
  color: #663300;
}
  
.manpage pre {
  font-family: monospace;
  font-size: 110%;
  line-height: 1.3;
  margin-left: 2em;
  padding-bottom: 0.8em;
}

.manpage table {
  margin-left: 2em;
  padding-bottom: 0.8em;
}

.manpage th {
  padding-right: 0.4em;
}

.manpage b {
  color: #663300;
}

.manpageindex b {
  color: #663300;
  line-height: 2em;
  font-size: 110%;
}

.manpageindex td {
  padding-top: 0.2em;
}

